<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9281229cfd1c470c238e56977fa3612b">
  <dict>
    <!--2024-05-31 14:58:10.000-->
    <int key="num_match">8</int>
    <!--2024-08-15 17:57:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:58:10.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 14:58:10.000-->
    <string key="voicemail_number">808</string>
    <!--2024-05-31 14:58:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
